package com.tofly.ghrq_route.module.trouble.domain;

import java.io.Serializable;

@SuppressWarnings("serial")
public class AuditFileBean implements Serializable {
    /**
     * path : /dyrq/trouble/1291649244971675650.txt
     * fileName : ddd.txt
     */

    private String path;
    private String fileName;

    public String getPath() {
        return path;
    }

    public void setPath(String path) {
        this.path = path;
    }

    public String getFileName() {
        return fileName;
    }

    public void setFileName(String fileName) {
        this.fileName = fileName;
    }
}
